enum AppAction: Codable {
    case empty
    case flushState
    case changeFlow(_ flow: AppFlow)
    case accountsAction(_ action: AccountsAction)
    case registrationAction(_ action: RegistrationAction)
}
